@font-face {
  font-family: "iconfont"; /* Project id 4982180 */
  src: url('iconfont.woff2?t=1770688742499') format('woff2'),
       url('iconfont.woff?t=1770688742499') format('woff'),
       url('iconfont.ttf?t=1770688742499') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-oppo:before {
  content: "\e62f";
}

.icon-huawei:before {
  content: "\e611";
}

.icon-honor-logo-black:before {
  content: "\e604";
}

.icon-pingguo:before {
  content: "\e610";
}

.icon-android:before {
  content: "\e618";
}

.icon-xiazai-yun-F:before {
  content: "\e61d";
}

.icon-shouye:before {
  content: "\e689";
}

.icon-tianjiashebei:before {
  content: "\e6e0";
}

.icon-caigoudingdan:before {
  content: "\e70a";
}

.icon-wodedangxuan:before {
  content: "\e608";
}

.icon-guanyu:before {
  content: "\e60b";
}

.icon-h:before {
  content: "\e819";
}

.icon-apple-fill:before {
  content: "\e881";
}

.icon-a-dachebenteng_huaban1fuben15:before {
  content: "\e602";
}

.icon-zuanshihuiyuan:before {
  content: "\e6ba";
}

.icon-meiyoushuju-:before {
  content: "\e607";
}

.icon-zulin-zulinshezhi:before {
  content: "\e696";
}

.icon-yuanliao:before {
  content: "\e660";
}

.icon-icon_video:before {
  content: "\e617";
}

.icon-kucunchaxun:before {
  content: "\e706";
}

.icon-materialinquiry_plan_icon:before {
  content: "\e637";
}

.icon-kefu:before {
  content: "\e63c";
}

.icon-kefu1:before {
  content: "\e641";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-icon2:before {
  content: "\e62a";
}

.icon-yanzhengma:before {
  content: "\e636";
}

.icon-shouji:before {
  content: "\e8b9";
}

.icon-meiyoutupian:before {
  content: "\e725";
}

.icon-xiayiye:before {
  content: "\e77c";
}

.icon-huigou008:before {
  content: "\e629";
}

.icon-baoxiu:before {
  content: "\e603";
}

.icon-yangshengqi:before {
  content: "\e600";
}

.icon-sousuo:before {
  content: "\e6eb";
}

.icon-fabuqiugou:before {
  content: "\e651";
}

.icon-jia:before {
  content: "\e642";
}

.icon-jixiegongshi:before {
  content: "\e6c0";
}

.icon-shebeiweihu:before {
  content: "\e62b";
}

.icon-shangyiye:before {
  content: "\e695";
}

.icon-guanbi:before {
  content: "\e86d";
}

.icon-bars:before {
  content: "\e62c";
}

.icon-shezhi:before {
  content: "\e643";
}

.icon-zhuanzuzhuanrang:before {
  content: "\e631";
}

.icon-qiugou2:before {
  content: "\e64d";
}

.icon-qiye:before {
  content: "\e60f";
}

.icon-wode:before {
  content: "\e628";
}

.icon-zichanzhuanrang:before {
  content: "\e6f8";
}

.icon-shebeixitong:before {
  content: "\e616";
}

